> For the complete documentation index, see [llms.txt](https://docs.exoclick.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.exoclick.com/api/zh/exoclick-gong-gong-api/api-manual-pagination.md).

# 分页

返回多个项目的请求可以进行分页。执行分页的标准方式是使用 GET 参数 - **limit** 和 **offset**。页码从 1 开始。

| 参数     | 描述            | 备注            |
| ------ | ------------- | ------------- |
| limit  | 在此请求中要返回的记录数量 | 默认为 50。最小值为 1 |
| offset | 用于检索记录的起始位置。  | 默认为 0。最小值为 0  |

## 示例

```bash
$ curl -i https://api.example.com/v2/statistics/advertiser/sites?limit=5&offset=40
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.exoclick.com/api/zh/exoclick-gong-gong-api/api-manual-pagination.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
